﻿.TabContainer .ajax__tab_header
{
	background: url(/Images/tab-line.gif) repeat-x bottom;
	cursor: pointer;
}
.TabContainer .ajax__tab_header .ajax__tab_outer
{
	padding-right: 4px;
	background: url(/Images/TabsSprite.png) no-repeat right -213px;
	height: 21px;
}
.TabContainer .ajax__tab_header .ajax__tab_inner
{
	padding-left: 3px;
	background: url(/Images/TabsSprite.png) no-repeat left -187px;
}
.TabContainer .ajax__tab_header .ajax__tab_tab
{
	height: 13px;
	background: url(/Images/TabsSprite.png) repeat-x left -5px;
	margin: 0;
	padding: 4px;
}
.TabContainer .ajax__tab_hover .ajax__tab_outer
{
	background: url(/Images/TabsSprite.png) no-repeat right -161px;
}
.TabContainer .ajax__tab_hover .ajax__tab_inner
{
	background: url(/Images/TabsSprite.png) no-repeat left -135px;
}
.TabContainer .ajax__tab_hover .ajax__tab_tab
{
	background: url(/Images/TabsSprite.png) repeat-x left -109px;
}
.TabContainer .ajax__tab_active .ajax__tab_outer
{
	background: url(/Images/TabsSprite.png) no-repeat right -83px;
}
.TabContainer .ajax__tab_active .ajax__tab_inner
{
	background: url(/Images/TabsSprite.png) no-repeat left -57px;
}
.TabContainer .ajax__tab_active .ajax__tab_tab
{
	background: url(/Images/TabsSprite.png) repeat-x left -31px;
}
.TabContainer .ajax__tab_body
{
	border: 1px solid #999;
	border-top: 0;
	background-color: #fff;
	padding: 10px;
}